<soft xmlns="http://www.softaculous.com">
	<overview>
		<img src="logo.gif" style="float:right;margin:10px;" alt="" />{{overview}}
	</overview>
	<features>
		{{features}}
	</features>
	<demo>
		http://www.softaculous.com/demos/ZwiiCMS
	</demo>
	<ratings>
		http://www.softaculous.com/softwares/cms/ZwiiCMS
	</ratings>
	<space>
		20850728
	</space>
	<support>
		https://forum.zwiicms.fr/
	</support>
	<version>
		14.1.03
	</version>
	<mod>22</mod>
	<release_date>11-02-2026</release_date>
	<admin>?user/login/home</admin>
	<softversion>
		4.5.4
	</softversion>
	<requirement check="php" type="version" operator="ge" value="7.2.0" />
	<requirement check="php" type="version" operator="lt" value="8.4.0" />
	<requirement check="php" type="extension" name="mbstring" />
	<requirement check="php" type="extension" name="json" />
	<requirement check="php" type="extension" name="intl" />
	<requirement check="php" type="extension" name="exif" />
	<requirement check="php" type="extension" name="date" />
	<requirement check="php" type="extension" name="fileinfo" />
	<requirement check="php" type="extension" name="session" />
	<requirement check="php" type="extension" name="zip" />
	<requirement check="php" type="extension" name="phar" />
	<requirement check="php" type="extension" name="gd" />
	<languages>
	<english-overview>
	<font size="5" color="#182e7a">ZwiiCMS</font> is a database-less(flat-file) CMS that allows you to easily create and manage a web site without any programming knowledge.<br /><br />
	ZwiiCMS is released under the <a href="http://creativecommons.org/licenses/by-nc-nd/4.0/" target="_blank">Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License</a>.
	</english-overview>		
	<english-features>
		<ul>
			<li>Simple and comprehensive:<br />
				<ul>Using its complete and simple interface, creating and maintaining your website becomes a breeze. Suitable for beginners without any technical knowledge and connoisseurs who have access to many possibilities of customization.</ul><br />
			</li>
			<li>Without a database:<br />
				<ul>No SQL database to be installed. The content of your site is in a set of text files (JSONs) that are easy to save and restore.</ul><br />
			</li>
			<li>In your image:<br />
				<ul>Customize colors, images, element layout and other effects from an interface that is accessible to all. Save your theme for later re-use.</ul><br />
			</li>
			<li>Multi-users and security:<br />
				<ul>Users are classified into groups. Profiles precisely define access to functionalities and prohibit any prohibited access.</ul><br />
			</li>
			<li>100% responsive:<br />
				<ul>Rest on a modern structure, compatible with tablets and smartphones.</ul><br />
			</li>
			<li>Text editor:<br />
				<ul>The visual text editor will allow you to have a simple and effective layout without any programming knowledge.</ul><br />
			</li>
			<li>File Manager:<br />
				<ul>Manage your files ultra simply from a complete file manager. A slide-drop is enough to upload your documents.</ul><br />
			</li>
			<li>Modular:<br />
				<ul>Modules delivered to the installation enrich your pages according to your needs: contact form, news, photo gallery, etc.</ul><br />
			</li>
		</ul>
	</english-features>
	</languages>
</soft>